$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -800000.0
      - -3200000.0
    - - -900000.0
      - -3200000.0
    - - -900000.0
      - -3300000.0
    - - -800000.0
      - -3300000.0
    - - -800000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -900000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: e0b04986-d399-4da8-abd5-c302e9c385da
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - b36351f0-6b42-4d2b-a2dc-64dd85562943
  - 107346a2-6ea6-40f3-91eb-6d5e1262484d
  - 4d65393f-f503-4c7c-8416-94d35ab8327d
  - c08bc8c0-5f2f-4486-bb11-d7f1bd420dc2
  - fa998e7e-0116-41b3-9fc8-3202996f50b9
  - 0049ea87-3f2d-425c-a4a1-a3df7adda8fb
  - cdbf4f88-856b-4d29-ad10-2bcae8653972
  - 73549120-770e-41d4-be5b-70bcac622a9a
  - a0d62dc4-8cd4-4d4a-b0b0-e233522550df
  - f6fad58c-29ab-4e68-bbec-0b02d336578f
  - b1edfb9a-853b-4c69-91ed-ad2439c4800a
  - 33388ca0-c427-4fc7-98b6-d46f475dad3a
  - 4604978f-22db-4440-974d-4fc12079e878
  - 35781a64-234c-4837-87a9-b3f5c56398a7
  - 476f954a-dda6-45c9-b559-4a0f1e328350
  - 51f70165-8871-4987-8f3c-3f109facdf8a
  - 871930b4-a87c-48ce-bed6-ff65e051fbd6
  - eed124a3-f185-46ca-a239-91acd37cc305
  - ba337dac-cb8e-45e2-8eca-ab3e1a4f94c6
  - 5535f9eb-c506-41fa-8352-fed40bf1c85b
  - d9c09ba3-550a-42c0-a7e5-ada2faa6b38f
  - b1132451-ffdb-43f9-879f-050aeb4a7709
  - f2935422-3551-48f5-a77f-fd41a901a6c0
  - 2bb9d7aa-94e3-4eba-9263-252e4eb6cc6f
  - e84d4b3c-a3e9-419d-b84e-4d9cf0232327
  - 9e9bf353-3c5a-4a69-8d52-9931e9bacb26
  - 5cf13988-de4c-4cd2-b61f-31bc929bfd60
  - ad4e5aba-9f62-415a-a1fa-93718aea0dc2
  - c3106ef9-fcdf-4fdd-a687-eccee8d153e0
  - 66d46229-f3ec-4e8a-883e-82a8e46863b8
  - 2ea219e7-d86d-4c32-a795-738c4e1c76ad
  - dce428c7-86e9-450e-b7cb-6d7551227f4c
  - 66315159-b53d-4238-8f07-14e1a2b00d84
  - 9b3b9d58-0998-4110-b1fa-94d52851f0ff
  - 1fa52a2d-ffd2-4dda-81b0-1a55ba496835
  - f65f177d-ddb5-44e5-a119-34aaa7b3b0c7
  - 1157d573-735a-49b3-997d-22c4459b3e81
  - a2d6c6ce-b5be-4677-ab37-b2517e2b68fa
  - d1cdc9ac-04b6-4bd6-a5b4-a4de5bf283f7
  - 32b603dd-e8b1-4fb4-a853-069a0a0153b3
  - a40c32c5-27ca-46b3-a84e-ca6b22c6d675
  - ad623f3b-1932-4a66-8283-cf86e0a1c83f
  - fb990e4b-b6e3-4602-914e-673f29ab3782
  - a6435f64-97e9-4606-9fc4-6c130d1e2db1
  - e33aa59b-e28a-4baa-9078-f04505b2442d
  - 202d232d-f1de-4813-b781-4f7d13e6a887
  - c3c8b80c-1aee-454d-97db-0b5b879edeb7
  - 478a00a0-a3ac-4e0f-8ccf-590186730f3a
  - 3c6a5775-ad20-4fe7-8d7b-c14b6089c901
  - e5b7f2ab-683a-4860-a885-cb09c6a378bd
  - b4890ee0-feac-4aa6-a96c-a81e98d667e2
  - d82999e3-0d75-4d42-8adc-edadf0ef161b
  - b75c955d-a5cf-4b74-9ff2-ed4191a63dfd
  - d5994a62-82a4-4dd0-8fe6-69b1acf46b5b
  - 35c1118c-8d90-486c-acb5-4ccd8cb08c8f
  - c5aa5610-8a0e-4671-8e34-1dad128db244
  - a02447bf-def4-46f2-8b76-cfea8bfedcb6
  - cf24d52b-9048-4ef0-a88e-d7f5ce79f6cc
  - 93a107d5-75d8-4eb2-9414-48b0ed6b576f
  - a16200e9-564d-4f35-b208-3d4e34ce435d
  - 06e9ab08-307b-466b-8bde-b58186a42c92
  ls5_nbart_geomedian_annual:
  - 97568d06-a2f4-48d0-be6d-edc0e25ad979
  ls5_nbart_tmad_annual:
  - b3ce944b-9b51-4590-8299-86a14e32c326
  wofs_albers:
  - 8210f00e-952a-47d7-9e15-953cf01d17e7
  - 1870c5e1-bb28-4d0c-a7a8-5b4396c12323
  - 460d4971-6348-4435-9cf7-907c99eeb03d
  - b2ced819-2ed4-4b36-8ad3-be9aa226c9ff
  - b0d7df0d-2ec1-4102-b604-94ce838f0493
  - 58d434a4-bf04-4add-9a82-3bb96c5b122b
  - 5f86cb1e-f689-4c1e-b9c5-a2eebb7522be
  - 48110f17-4469-45b9-9282-4ded326a6bc0
  - 5d9fe3e1-17f3-4c9e-bbb2-5f19a9a19ecf
  - 86e8d343-ed66-437d-9c2f-a3cac52a306b
  - e5fbf513-359d-4b67-84ce-d25f4c747ed5
  - 33dfa3dc-3d0a-4a2d-8a23-018d281d45c8
  - a98231dc-8805-485f-b6d8-56370affa521
  - 4f3e2c58-48c6-4873-ab54-6aca6e119be7
  - b1bd5144-f45c-4ddc-a232-906645d45ba8
  - 8237cefa-916a-4e7c-ad73-aaf72d13cf47
  - d4cfca6f-ea9a-499d-9613-a33bef20030f
  - 3e00672f-9242-48de-a7f7-24cf9a87605c
  - 56383f2f-95ae-4703-bb54-e6f8a84f5305
  - 1cca5e4a-65f3-4090-9e0d-e3e5b69528ac
  - 65baa813-57fa-4846-a3cd-f3d50b60ef81
  - d2fa608f-d3bb-4f92-9fec-24cf2dfeeec9
  - d35bf1bd-d251-4801-aadd-93c94507598d
  - f37fcc40-dbc0-47e6-ae93-4a563453d444
  - 691719bd-29dd-4808-9620-76a0575e3196
  - b571d832-8620-421a-87ec-a69e1c5c5b82
  - 14ef353a-bdd9-475f-a56f-072cbd38649e
  - f20b157e-4abd-4490-9f11-0a7c184d12a9
  - e29aa87f-a69e-41fc-98c0-26a0caae4c41
  - 17c14f23-0c8e-4cad-9307-c687ff6d5384
  - 5fbe56f9-468d-4101-8086-b6ed2651d816
  - 6694a45a-b336-466c-90e7-d149f8ea686f
  - e6664657-ea3f-44c0-b30a-8ef994b7c292
  - 702c5aa0-8c64-4371-a7be-a0ea0ff02993
  - eef1dc76-e6a9-4bf2-9163-3e465f495180
  - a1e4aab0-c697-43c3-9942-2e75b5394dc4
  - 4da36eb5-9ae0-41e1-b6b3-4f54101a965f
  - 12ef1f70-5a56-44fd-9b0f-2b825cab2267
  - 5c8822cc-9817-43a3-88e2-af7a9ba0aafa
  - 206b8eb0-23bb-4736-a000-59e881856533
  - 5abce7f3-4a3c-4c11-a659-a625cb6c1c09
  - 85cad406-a59a-4186-a687-21763f274d1d
  - 127625ba-f2c2-4d6f-bf98-24a03eb0a4a6
  - 459f4c72-5660-4fcd-bd42-2ccdced91c80
  - 27f8e521-3319-4560-b126-d8d56b0bcc94
  - 5067f239-ff16-4a39-adb8-988bf93a785c
  - 9e857dcb-cd8b-4343-bac0-cfd672843d6f
  - 9377f16d-f505-48f5-96cb-124a6ff316aa
  - eebe214b-cd3d-43fb-8fc8-ebafa81ea7b0
  - 1f87b431-98de-49ed-bbe4-7618c8631d74
  - 06fc30d7-df89-4b94-855a-a4701d28f49e
  - 0307f4a9-0105-4bd9-898d-d8e033ea3049
  - eefa9877-a1e5-4a38-af93-02baac566f42
  - f07a21e2-a2e8-4f0e-90e3-edc0e7705fe2
  - d9ca4c25-7d3b-4cba-9031-f3b7b37cb8c6
  - 036c9028-79af-49b4-9bf8-f258cf8f7f85
  - 9b03548d-09d2-476f-81db-a3aabc287220
  - 7298fb5f-61f0-4d33-8e37-66a7f748f04e
  - 5ff408f9-cceb-4c22-986e-3a7dad4067f8
  - daed9207-50d5-4267-b7b7-7021c6aa0ea9
  - 10c869b3-933b-4798-9c0f-26490f055e84
  wofs_annual_summary:
  - 8bc6b4f8-d393-44a0-953b-57f7308ef02e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-33_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:18:56.815875Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
